<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::statement(<<<SQL
            ALTER TABLE characteristic_values
            ADD COLUMN observed_value NUMERIC(10,3);
        SQL);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('characteristic_values', function (Blueprint $table) {
        //     //
        // });
    }
};
